<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555211</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376013</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-10</com:ApplicationDate>
  <com:RegistrationDate>2019-10-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Hotel Kinsky Garden</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby cestovních kanceláří a turistických kanceláří v oblasti dopravy, organizování a rezervace cest, doprovázení turistů, organizování výletů, exkurzí, zájezdů, okružních výletů, plaveb, turistických prohlídek a okružních jízd, organizování jízd výletní lodí, služby průvodců, rezervace letenek, jízdenek, místenek a lodních lístků, poskytování cestovních informací, poskytování informací o cestování přes internet a prostřednictvím mobilních telekomunikačních přístrojů a zařízení, silniční automobilová doprava, autobusová doprava včetně dopravy autokary, pronájem dopravních prostředků, pronájem jízdních kol, poskytování informací vztahujících se k pronájmu jízdních kol, zprostředkovatelské služby v cestovním ruchu v oblasti zájezdů, výletů a prohlídek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konferenční služby, organizování a pořádání kongresů, sympózií, seminářů, vzdělávacích seminářů, workshopů, organizování a plánování recepcí, organizování večírků, organizace kulturních, zábavních a sportovních představení, organizace kvízů, her a soutěží, organizace tanečních akcí a plesů, organizace zábavních aktivit, pořádání koncertů, varietní představení, služby kasina, služby klubů (diskoték), noční kluby (zábava), rezervace koncertů, rezervace lístků do divadla, rezervace lístků na kulturní a společenské akce, informace o zábavě, poskytování informací o kulturních aktivitách, poskytování informací o rekreaci, provozování bazénů, služby bowlingového centra, tlumočnické a překladatelské služby, publikování a vydávání časopisů a tiskovin, vydávání katalogů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hotelové služby, recepce pro přechodné ubytování (správa odjezdů a příjezdů na ubytování), služby ubytovacích kanceláří (hotely, penziony), restaurace, pivnice, pizzerie, bary, kavárny, čajovny, denní bary (v restauraci, hotelu), služby sommeliérů, vinárny, snack-bar, salátové bary, pronájem jednacích a konferenčních místností, pronájem židlí, ubrusů, stolů a skleněného nádobí, poskytování prostor a zařízení na shromáždění a konference, pronájem velkých stanů, rezervování přechodného ubytování, rezervace ubytování v hotelech, informace o hotelích, rezervace míst v restauraci, zajišťování stravování, cateringové služby pro hotely, firemní akce (poskytování jídel a pití), gastronomické služby, grill-restaurace, pořádání banketů, poskytování informací k ubytování přes internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PARCO,spol. s r.o. v likvidaci</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
